Frequently Asked Questions

[GAMEPLAN]-FontAwesome's Not Working
Gameplan uses FontAwesome version 3.2.1. The latest version 4.0 has a big change in using classes, therefore it is not compatible with Gameplan.

See document for 3.2.1 hereĀ http://fortawesome.github.io/Font-Awesome/3.2.1/


 Last updated Thu, Aug 25 2016 10:32pm

Please Wait!

Please wait... it will take a second!